// 皮肤管理api
import request from "@/utils/request";
// 获取皮肤列表
export const getSkinList = (data) => {
  return request({
    url: `/sampleform/skin/list`,
    method: "post",
    data,
  });
};
// 查看皮肤
export const getSkinInfo = (params) => {
  return request({
    url: `/sampleform/skin/info`,
    method: "post",
    params,
  });
};
// 使用皮肤
export const useSkin = (data) => {
  return request({
    url: `/sampleform/skin/save`,
    method: "post",
    data,
  });
};
